@media (max-width: 800px) {
  .mid {
    width: 100%; }

  .mapcont .mainmap {
    width: 70%; }

  .cont .condat {
    text-align: center; }
    .cont .condat .desc {
      padding: 10px 0; }

  .cont .container > .mid:nth-child(1), .cont .container > .mid:nth-child(2) {
    padding: 10px; } }
@media (max-width: 769px) {
  .cont form input {
    width: 100%;
    text-align: center; }
  .cont form ::-webkit-input-placeholder {
    text-align: center; }
  .cont form :-moz-placeholder {
    text-align: center; }
  .cont form ::-moz-placeholder {
    text-align: center; }
  .cont form :-ms-input-placeholder {
    text-align: center; }

  footer a {
    display: block; }

  hr {
    margin: 20px 0; } }
@media (max-width: 400px) {
  .cont {
    padding: 20px 0; }

  .main h1 {
    font-size: 1.5em; }
  .main p {
    font-size: 1em; }
  .main .logo img {
    width: 180px; } }
